
#mapholder {
	position: relative;
	width: 1000px; height: 510px;
	background: url('../images/visit/slide_map_instuctions.jpg') no-repeat;
	overflow-y: hidden;

}
@-moz-document url-prefix() {
	#mapholder {
		margin-top: 1px;
	}
}
select#pickstate {
	height: 35px;
	padding: 6px 50px 6px 25px;
	font-size: 16px;
	color: #1d1914;
	border: 1px solid #7f6d59;
	-webkit-appearance: none;
	background: #fff url('../images/downarrow.png') calc(100% - 10px) 13px no-repeat;
}

#map {
	position: absolute;
	top: 50px; left: 180px;
	width: 710px; height: 500px;
}
#responsivemap {
	display: none;
}
.tooltip {
	display: none;
	position: absolute;
}
#tooltip_AL {
	top: 290px; left: 480px;
	background: url('../images/visit/tips/AL.png') no-repeat;
	width: 117px; height: 40px;
}
#tooltip_AR{
	top: 270px; left: 390px;
	background: url('../images/visit/tips/AR.png') no-repeat;
	width: 116px; height: 40px;
}
#tooltip_AZ {
	top: 280px; left: 140px;
	background: url('../images/visit/tips/AZ.png') no-repeat;
	width: 110px; height: 40px;
}
#tooltip_CA {
	top: 150px; left: 40px;
	background: url('../images/visit/tips/CA.png') no-repeat;
	width: 125px; height: 40px;
}
#tooltip_CO {
	top: 190px; left: 224px;
	background: url('../images/visit/tips/CO.png') no-repeat;
	width: 116px; height: 40px;
}
#tooltip_CT {
	top: 120px; left: 638px;
	background: url('../images/visit/tips/CT.png') no-repeat;
	width: 135px; height: 40px;
}
#tooltip_DC {
	top: 180px; left: 610px;
	background: url('../images/visit/tips/DC.png') no-repeat;
	width: 175px; height: 40px;
}
#tooltip_DE {
	top: 187px; left: 618px;
	background: url('../images/visit/tips/DE.png') no-repeat;
	width: 119px; height: 40px;
}
#tooltip_FL {
	top: 360px; left: 560px;
	background: url('../images/visit/tips/FL.png') no-repeat;
	width: 102px; height: 40px;
}
#tooltip_GA {
	top: 300px; left: 530px;
	background: url('../images/visit/tips/GA.png') no-repeat;
	width: 107px; height: 40px;
}
#tooltip_HI {
	top: 395px; left: 240px;
	background: url('../images/visit/tips/HI.png') no-repeat;
	width: 107px; height: 40px;
}
#tooltip_IA {
	top: 150px; left: 375px;
	background: url('../images/visit/tips/IA.png') no-repeat;
	width: 107px; height: 40px;
}
#tooltip_IL {
	top: 190px; left: 445px;
	background: url('../images/visit/tips/IL.png') no-repeat;
	width: 107px; height: 40px;
}
#tooltip_IN {
	top: 185px; left: 480px;
	background: url('../images/visit/tips/IN.png') no-repeat;
	width: 107px; height: 40px;
}
#tooltip_IN {
	top: 185px; left: 480px;
	background: url('../images/visit/tips/IN.png') no-repeat;
	width: 107px; height: 40px;
}
#tooltip_KY {
	top: 212px; left: 516px;
	background: url('../images/visit/tips/KY.png') no-repeat;
	width: 107px; height: 40px;
}		
#tooltip_LA {
	top: 336px; left: 406px;
	background: url('../images/visit/tips/LA.png') no-repeat;
	width: 107px; height: 40px;
}		
#tooltip_MA {
	top: 100px; left: 666px;
	background: url('../images/visit/tips/MA.png') no-repeat;
	width: 140px; height: 40px;
}
#tooltip_MD {
	top: 178px; left: 606px;
	background: url('../images/visit/tips/MD.png') no-repeat;
	width: 107px; height: 40px;
}
#tooltip_ME {
	top: 51px; left: 666px;
	background: url('../images/visit/tips/ME.png') no-repeat;
	width: 107px; height: 40px;
}
#tooltip_MI {
	top: 120px; left: 486px;
	background: url('../images/visit/tips/MI.png') no-repeat;
	width: 107px; height: 40px;
}
#tooltip_MN {
	top: 90px; left: 375px;
	background: url('../images/visit/tips/MN.png') no-repeat;
	width: 107px; height: 40px;
}
#tooltip_MO {
	top: 210px; left: 400px;
	background: url('../images/visit/tips/MO.png') no-repeat;
	width: 107px; height: 40px;
}
#tooltip_MS {
	top: 310px; left: 440px;
	background: url('../images/visit/tips/MS.png') no-repeat;
	width: 107px; height: 40px;
}
#tooltip_NC {
	top: 240px; left: 590px;
	background: url('../images/visit/tips/NC.png') no-repeat;
	width: 145px; height: 40px;
}
#tooltip_NH {
	top: 90px; left: 650px;
	background: url('../images/visit/tips/NH.png') no-repeat;
	width: 147px; height: 40px;
}
#tooltip_NJ {
	top: 155px; left: 630px;
	background: url('../images/visit/tips/NJ.png') no-repeat;
	width: 127px; height: 40px;
}
#tooltip_NM {
	top: 260px; left: 200px;
	background: url('../images/visit/tips/NM.png') no-repeat;
	width: 133px; height: 40px;
}
#tooltip_NY {
	top: 100px; right: -20px;
	background: url('../images/visit/tips/NY.png') no-repeat;
	width: 125px; height: 40px;
}
#tooltip_OH {
	top: 170px; left: 517px;
	background: url('../images/visit/tips/OH.png') no-repeat;
	width: 125px; height: 40px;
}
#tooltip_OK {
	top: 256px; left: 330px;
	background: url('../images/visit/tips/OK.png') no-repeat;
	width: 125px; height: 40px;
}
#tooltip_OR {
	top: 90px; left: 90px;
	background: url('../images/visit/tips/OR.png') no-repeat;
	width: 125px; height: 40px;
}
#tooltip_PA {
	top: 138px; right: 0px;
	background: url('../images/visit/tips/PN.png') no-repeat;
	width: 125px; height: 40px;
}
#tooltip_RI {
	top: 126px; left: 654px;
	background: url('../images/visit/tips/RI.png') no-repeat;
	width: 125px; height: 40px;
}
#tooltip_SC {
	top: 275px; left: 570px;
	background: url('../images/visit/tips/SC.png') no-repeat;
	width: 145px; height: 40px;
}
#tooltip_TN {
	top: 245px; left: 475px;
	background: url('../images/visit/tips/TN.png') no-repeat;
	width: 125px; height: 40px;
}
#tooltip_TX {
	top: 320px; left: 320px;
	background: url('../images/visit/tips/TX.png') no-repeat;
	width: 125px; height: 40px;
}
#tooltip_VA {
	top: 200px; right: 0px;
	background: url('../images/visit/tips/VA.png') no-repeat;
	width: 125px; height: 40px;
}
#tooltip_VT {
	top: 70px; left: 635px;
	background: url('../images/visit/tips/VT.png') no-repeat;
	width: 125px; height: 40px;
}
#tooltip_WI {
	top: 110px; left: 430px;
	background: url('../images/visit/tips/WI.png') no-repeat;
	width: 125px; height: 40px;
}
#tooltip_WV {
	top: 200px; left: 550px;
	background: url('../images/visit/tips/WV.png') no-repeat;
	width: 135px; height: 40px;
}
#tooltip_WY {
	top: 120px; left: 220px;
	background: url('../images/visit/tips/WY.png') no-repeat;
	width: 125px; height: 40px;
}

.sidecongress {
	background-color: #f6f7e9;
	padding: 5px 0;
	width:230px;
}
.sidecongress .flourishcontent{
	float: left;
	width: auto;
	font-family: 'GoudyOldStyleW01-Regula';
	color: #7c6a55;
	position: relative;
	top: -6px;
	font-size: 16px;
}
.sidecongress .flourishleft{
	float:left;
	background-position: -17px -104px;
	width: 20px;
	margin-right: 5px;
}
.sidecongress .flourishright{
	float:left;
	width: 20px;
	margin-left: 5px;
}
.sidecongress.scholarship .flourishleft {
	background-position: 0px -104px;
	width: 40px;
	margin-left: 15px
}
.sidecongress.scholarship .flourishright {
	width: 40px;
	margin-left: 15px
}
ul.listinfo {
    list-style-type: none;
    height: 93px;	
}
.sidecongress h4{display:none;}
.sidecongress h1{
	padding: 0;
	margin: 0 0 5px 0;
	display: block;
	text-align: center !important;
	font-size: 22px !important;
}
.sidecongress h2{
	padding: 0;
	margin: 0 0 5px 0;
	display: block;
	text-align: left !important;
	font-size: 19px !important;
}
#sidebar:before{border-left:none !important;}